## owasp-java-html-sanitizer 0.1+r88

=== debian/changelog ===
owasp-java-html-sanitizer (0.1+r88-2) unstable; urgency=medium

  * Team upload.
  * Remove obsolete DM-uploads-allowed field.
  * Do not build-depend on libjsr305-java-doc anymore because it is gone.
    (Closes: #923654)

 -- Markus Koschany <apo@debian.org>  Tue, 12 Mar 2019 01:25:43 +0100

owasp-java-html-sanitizer (0.1+r88-1) unstable; urgency=low

  * Initial Debian release (Closes: #664055)

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Mar 2012 12:18:18 +0000

owasp-java-html-sanitizer (0.1+r88-0ubuntu1) precise; urgency=low

  * Initial release (LP: #954960).

 -- James Page <james.page@ubuntu.com>  Thu, 15 Mar 2012 09:53:59 +0000
