=== debian/control ===
Source: owasp-java-html-sanitizer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 default-jdk-doc,
 libguava-java,
 libguava-java-doc,
 libjsr305-java,
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/owasp-java-html-sanitizer
Vcs-Git: git://git.debian.org/git/pkg-java/owasp-java-html-sanitizer.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/owasp-java-html-sanitizer.git

Package: libowasp-java-html-sanitizer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libowasp-java-html-sanitizer-java-doc
Description: OWASP Java HTML Sanitizer
 A fast and easy to configure HTML Sanitizer written in Java which lets
 you include HTML authored by third-parties in your web application while
 protecting against XSS.

Package: libowasp-java-html-sanitizer-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libowasp-java-html-sanitizer-java
Description: Documentation for OWASP Java HTML Sanitizer
 A fast and easy to configure HTML Sanitizer written in Java which lets
 you include HTML authored by third-parties in your web application while
 protecting against XSS.
 .
 This package contains the API documentation of
 libowasp-java-html-sanitizer-java.
