=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

# Upstream publish a suitable source jar and pom file
# in their SVN repository - build .orig.tar.gz from that.
PACKAGE_NAME := owasp-java-html-sanitizer
BASE_URL := http://owasp-java-html-sanitizer.googlecode.com/svn/maven/owasp-java-html-sanitizer/owasp-java-html-sanitizer
UPSTREAM_VERSION := $(shell echo $(DEB_UPSTREAM_VERSION) | sed 's/0.1+//')

get-orig-source:
	mkdir -p $(PACKAGE_NAME)-$(DEB_UPSTREAM_VERSION)/src/main/java
	curl $(BASE_URL)/$(UPSTREAM_VERSION)/$(PACKAGE_NAME)-$(UPSTREAM_VERSION).pom > \
		$(PACKAGE_NAME)-$(DEB_UPSTREAM_VERSION)/pom.xml
	( cd $(PACKAGE_NAME)-$(DEB_UPSTREAM_VERSION)/src/main/java && \
		curl $(BASE_URL)/$(UPSTREAM_VERSION)/$(PACKAGE_NAME)-$(UPSTREAM_VERSION)-src.jar | \
			jar -x )
	tar -czf $(PACKAGE_NAME)_$(DEB_UPSTREAM_VERSION).orig.tar.gz $(PACKAGE_NAME)-$(DEB_UPSTREAM_VERSION)
	rm -rf $(PACKAGE_NAME)-$(DEB_UPSTREAM_VERSION)
