## owasp-java-html-sanitizer 20191001.1

=== debian/changelog ===
owasp-java-html-sanitizer (20191001.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -doc package
  * Updated the URL of the project
  * Build with the DH sequencer instead of CDBS
  * Added the watch file
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12
  * Use salsa.debian.org Vcs-* URLs
  * Fixed the license name in debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 May 2020 22:55:05 +0200
