=== debian/control ===
Source: owasp-java-html-sanitizer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 libfindbugs-annotations-java,
 libguava-java,
 libjsr305-java,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/owasp-java-html-sanitizer.git
Vcs-Browser: https://salsa.debian.org/java-team/owasp-java-html-sanitizer
Homepage: https://github.com/OWASP/java-html-sanitizer

Package: libowasp-java-html-sanitizer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: OWASP Java HTML Sanitizer
 A fast and easy to configure HTML Sanitizer written in Java which lets
 you include HTML authored by third-parties in your web application while
 protecting against XSS.
