=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/OWASP/java-html-sanitizer refs/tags/release-([\d\.]+)
